Bug 801444 - [abrt] gnome-shell-3.3.90-1.fc17: g_logv: Process /usr/bin/gnome-shell was killed by signal 5 (SIGTRAP)
[abrt] gnome-shell-3.3.90-1.fc17: g_logv: Process /usr/bin/gnome-shell was ki...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:fb7fca8354f4466135e07c7c12c...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-08 09:50 EST by Anton Arapov
Modified: 2014-06-18 04:03 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 13:57:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (19.55 KB, text/plain)
2012-03-08 09:50 EST, Anton Arapov
no flags Details
File: var_log_messages (17.83 KB, text/plain)
2012-03-08 09:50 EST, Anton Arapov
no flags Details
File: maps (110.63 KB, text/plain)
2012-03-08 09:50 EST, Anton Arapov
no flags Details
File: backtrace (104.37 KB, text/plain)
2012-03-08 09:50 EST, Anton Arapov
no flags Details

  None (edit)
Description Anton Arapov 2012-03-08 09:50:28 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: g_logv
executable:     /usr/bin/gnome-shell
kernel:         3.3.0-0.rc6.git0.2.fc17.x86_64
pid:            2292
pwd:            /home/anton
reason:         Process /usr/bin/gnome-shell was killed by signal 5 (SIGTRAP)
time:           Thu 08 Mar 2012 11:49:08 CET
uid:            1000
username:       anton

backtrace:      Text file, 106878 bytes
dso_list:       Text file, 20024 bytes
maps:           Text file, 113286 bytes
var_log_messages: Text file, 18256 bytes

environ:
:GIT_PS1_SHOWDIRTYSTATE=true
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=bandura.brq.redhat.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=xterm-256color
:HISTSIZE=1000
:XDG_SESSION_COOKIE=140f39c967431aadf43a7e3200000010-1331190669.573068-664404934
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-81yqlU
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=anton
:USERNAME=anton
:MAIL=/var/spool/mail/anton
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/anton/.local/bin:/home/anton/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/anton
:XMODIFIERS=@im=none
:EDITOR=vim
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1137
:LANG=en_GB.utf8
:GDM_LANG=en_GB.utf8
:KDEDIRS=/usr
:'PS1=[\\u@\\h \\W$(declare -F __git_ps1 &>/dev/null && __git_ps1 \" (%s)\")]\\$ '
:GIT_PS1_SHOWUNTRACKEDFILES=true
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/anton
:SHLVL=1
:LOGNAME=anton
:PRINTER=brno1-3rd-cafe
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-GMh46rEZVY,guid=0dcd179eebd47c3a4242f14800000024
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:BROWSER=google-chrome
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/anton
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-anton-tIyqKd/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1141,unix/unix:/tmp/.ICE-unix/1141
:GPG_AGENT_INFO=/tmp/keyring-81yqlU/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-81yqlU/ssh
:LC_TIME=en_GB.utf8
:LC_NUMERIC=en_GB.utf8
:LC_MONETARY=en_GB.utf8
:LC_MEASUREMENT=en_GB.utf8
:DESKTOP_AUTOSTART_ID=108b871875a4adaf59133119067028068800000011410000
Comment 1 Anton Arapov 2012-03-08 09:50:32 EST
Created attachment 568654 [details]
File: dso_list
Comment 2 Anton Arapov 2012-03-08 09:50:35 EST
Created attachment 568655 [details]
File: var_log_messages
Comment 3 Anton Arapov 2012-03-08 09:50:39 EST
Created attachment 568656 [details]
File: maps
Comment 4 Anton Arapov 2012-03-08 09:50:44 EST
Created attachment 568657 [details]
File: backtrace
Comment 5 Owen Taylor 2012-04-19 14:18:19 EDT

*** This bug has been marked as a duplicate of bug 791130 ***
Comment 6 Owen Taylor 2012-04-19 14:19:00 EDT
Sorry, marked wrong bug as duplicate
Comment 7 Boricua 2012-05-15 09:01:56 EDT
I was switching windows using Alt-Tab.

backtrace_rating: 4
Package: gnome-shell-3.4.1-3.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 Dave Allan 2012-05-31 22:58:51 EDT
Using alt-` to switch between applications

backtrace_rating: 4
Package: gnome-shell-3.4.1-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 9 Robert Hancock 2012-06-09 14:33:03 EDT
Not sure exactly, hit Alt-~

backtrace_rating: 4
Package: gnome-shell-3.4.1-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 10 sra776 2012-06-13 23:46:08 EDT
I was using empathy messanger for facebook chat. All of my text was being marked as spelled incorrectly. When I opened my browser the crash occured but all my windows are still open and functional. 

backtrace_rating: 4
Package: gnome-shell-3.4.1-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 11 Mads Navntoft Noe 2012-08-20 09:02:45 EDT
Occured during alt-tab'ing, while using the alternative-tab extension.

backtrace_rating: 4
Package: gnome-shell-3.4.1-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 12 Aleksander Morgado 2012-08-23 07:09:17 EDT
I was doing Alt+Tab fast; I also have the AlternateTab extension installed and enabled.

backtrace_rating: 4
Package: gnome-shell-3.4.1-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 13 jan p. springer 2012-08-30 08:20:00 EDT
tried to do 'ALT+<key above TAB>'

backtrace_rating: 4
Package: gnome-shell-3.4.1-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 14 Trevor Davenport 2012-10-13 11:31:49 EDT
Tried to switch windows using alt + tab and/or alt+~

backtrace_rating: 4
Package: gnome-shell-3.4.1-6.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 15 mathieu Abrahami 2012-11-11 12:22:36 EST
closing gnome-control-center kill my gnome-shell and my gnome-session.
it should be my nvidia driver but I don't know how to fix it.


backtrace_rating: 4
Package: gnome-shell-3.4.1-6.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 16 Fedora End Of Life 2013-07-04 02:24:09 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 17 Fedora End Of Life 2013-08-01 13:57:20 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.